Bug 817396 - [RFE] Update to 0.7
[RFE] Update to 0.7
Product: Fedora
Classification: Fedora
Component: python-webassets (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Praveen Kumar
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-04-29 13:08 EDT by Ben Boeckel
Modified: 2012-06-07 19:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-05-29 06:35:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2012-04-29 13:08:59 EDT
Description of problem:
There are a bugs fixed since 0.5. One that I particularly care about is this patch:

Comment 1 Praveen Kumar 2012-05-06 21:04:17 EDT
Will work on it this weekend, Thanks for pointing it out.
Comment 2 Fedora Update System 2012-05-12 01:31:12 EDT
python-webassets-0.7-1.fc17 has been submitted as an update for Fedora 17.
Comment 3 Fedora Update System 2012-05-12 01:31:58 EDT
python-webassets-0.7-1.fc16 has been submitted as an update for Fedora 16.
Comment 4 Fedora Update System 2012-05-12 15:45:02 EDT
Package python-webassets-0.7-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-webassets-0.7-1.fc17'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-05-29 06:35:49 EDT
python-webassets-0.7-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-06-07 19:09:11 EDT
python-webassets-0.7-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.